/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/Divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#lowerFooter .leftS{font-weight:bold; width:20%; float:left;}
#lowerFooter .rightS{font-weight:normal; width:80%; float:left;}
#lowerFooter .clr{clear:both;}



div.wpforms-container-full .wpforms-form input[type="date"], div.wpforms-container-full .wpforms-form input[type="datetime"], div.wpforms-container-full .wpforms-form input[type="datetime-local"], div.wpforms-container-full .wpforms-form input[type="email"], div.wpforms-container-full .wpforms-form input[type="month"], div.wpforms-container-full .wpforms-form input[type="number"], div.wpforms-container-full .wpforms-form input[type="password"], div.wpforms-container-full .wpforms-form input[type="range"], div.wpforms-container-full .wpforms-form input[type="search"], div.wpforms-container-full .wpforms-form input[type="tel"], div.wpforms-container-full .wpforms-form input[type="text"], div.wpforms-container-full .wpforms-form input[type="time"], div.wpforms-container-full .wpforms-form input[type="url"], div.wpforms-container-full .wpforms-form input[type="week"], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea{background-color:#f2f2f2 !important; color:#969ca5 !important; border:none !important; font-size:13px !important;}

div.wpforms-container-full .wpforms-form .wpforms-field-label-inline{font-size:13px !important;}

#sitemapULLI {list-style:none; line-height:18px;}
#sitemapULLI li a{font-size:11px; color:#fff; text-decoration:none;}

#servicesDiv{color:#000; font-weight:bold; width:100%; margin-top:2%;}
#servicesDiv .leftS{width:40%; float:left;}
#servicesDiv .leftS ul{list-style:none; padding: 0; margin: 0;}
#servicesDiv .leftS ul li{padding-left: 16px;}
#servicesDiv .leftS ul li:before{content: "*"; padding-right: 8px; color: #000;}

#servicesDiv .rightS{width:60%; float:left;}
#servicesDiv .rightS ul{list-style:none; padding: 0; margin: 0;}
#servicesDiv .rightS ul li{padding-left: 16px;}
#servicesDiv .rightS ul li:before{content: "*"; padding-right: 8px; color: #000;}
#servicesDiv .clr{clear:both;}